<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686) [Netscape]">
</head>
<body>

<center>
<h1>
PROCEDURES</h1></center>

<h1>
HOW-TO</h1>

<ul>
<li>
<a href="LDAS_Release.html">Tagging of an LDAS Release</a></li>

<li>
<a href="NightlyBuilds.html">Verification and Installation of Nightly Builds</a></li>
</ul>

</body>
</html>
